=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-generic-random
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,13 +8,12 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.14),
+ libghc-quickcheck2-prof,
  libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
- libghc-inspection-testing-dev,
- libghc-inspection-testing-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/lysxia/generic-random
 X-Description: generic random generators for QuickCheck
  Derive instances of Arbitrary for QuickCheck, with various options
